package com.hikcreate.edl.pub.web.mobile.infra.model;

import cn.hutool.core.date.DateTime;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * 绑定信息实体类
 *
 * @author: xsx
 * @date: 2020/6/19 9:50
 */
@Data
public class BindInfo implements Serializable {
    /**
     * 绑定信息唯一标识,使用UUID
     */
    private String unqId;
    /**
     * 客户id
     */
    private String userId;
    /**
     * 客户电话号码
     */
    private String phone;
    /**
     * 车牌颜色:A:白,B:灰,C:黄,D:粉,E:红,
     * F:紫,G:绿,H:蓝,I:棕,J:黑',
     */
    private String plateColor;
    /**
     * 车牌号
     */
    private String plateNum;
    /**
     * 绑定信息状态:0,未绑定,1已绑定
     */
    private String status;
    /**
     * 信息的编辑时间
     */
    private DateTime editorTime;



}
